/*
	COLOUR PALETTE:
		Dark Grey: #545454
		Light Grey: #7F7F7F
		Dark Blue: #00337F (288 CMYK)
		Light Blue: #006FB7 (2935 CMYK)
		White: #FFF
		Blog border: #CBCBCB
		Blog background: #F2F2F2
*/

body, li, p, table {
	font-family:"Arial", Helvetica, sans-serif; font-size:11px; color:#545454; font-weight:normal;
}

h1, h2, h3, h4, h5, h6 {
	font-family:"Arial", Helvetica, sans-serif; font-size:11px; color:#545454; font-weight:normal; padding:0; margin:0; display:inline;
}

a, a:link, a:visited, a:hover, a:active {
	color:#006FB7; text-decoration:underline; cursor:hand;
}

hr {
	clear:both; display:block; visibility:hidden;
}

input, select {
	font-size:11px; color:#545454; font-weight:normal; text-align:left; 
}

/* BEGIN: GENERAL CLASSES */

.darkGrey { color:#545454;}
.lightGrey { color:#7F7F7F;}
.lightBlue { color:#006FB7;}
.white { color:#FFF;}
.bold {font-weight:bold;}
.fontSize_11 { font-size:11px;}
.fontSize_12 { font-size:12px;}
.fontSize_13 { font-size:13px;}
.fontSize_14 { font-size:14px;}
.fontSize_15 { font-size:15px;}
.fontSize_16 { font-size:16px;}
.fontSize_18 { font-size:18px;}
.fontSize_20 { font-size:20px;}
.fontSize_25 { font-size:25px;}
.fontSize_75 { font-size:75px;}
.width110 { width:110px;}
.width205 { width:205px;}
.width200 { width:200px;}
.floatLeft { float:left;}
.floatRight { float:right;}
.textAlignRight { text-align:right;}
.textAlignLeft { text-align:left;}
.textAlignCentre { text-align:center;}
.pad_4_t { padding-top:4px;}
.pad_6_t { padding-top:6px;}
.pad_7_t { padding-top:7px;}
.pad_10_t { padding-top:10px;}
.pad_10_l { padding-left:10px;}
.pad_10_r { padding-right:10px;}
.pad_15_t { padding-top:15px;}
.pad_20_t { padding-top:20px;}
.pad_20_l { padding-left:20px;}
.pad_20_r { padding-right:20px;}
.pad_30_l { padding-left:30px;}
.pad_35_t { padding-top:35px;}
.pad_45_t { padding-top:45px;}
.mar_10_b { margin-bottom:10px;}
.mar_10_r { margin-right:10px;}
.mar_20_r { margin-right:20px;}
.whiteSpace { white-space:pre;}
.table { width:100%; float:left;}
.col_80_r { width:80px; float:left; text-align:right;}
.col_90_r { width:90px; float:left; text-align:right;}
.col_200_l { width:200px; float:left; text-align:left;}
.col_210_r { width:210px; float:left; text-align:right;}
.bold { font-weight:bold;}
.normal { font-weight:normal;}
.camelCase { text-transform:capitalize;}
.upperCase { text-transform:uppercase;}

/* END: GENERAL CLASSES */

div.container {
	margin:0 auto; width:950px;
}

/* BEGIN: HEADER */

div.container div.genericHeader {
	width:100%; height:30px; float:left;
}

div.container div.genericHeader div.languageBar {
	width:48%; float:left; font-size:12px; font-weight:bold; text-align:left;
}

div.container div.genericHeader div.countryBar {
	width:48%; float:right; text-align:right;
}

div.container div.header {
	width:100%; height:160px; float:left; background:url(../images/headerLogo.jpg) no-repeat; position:relative; color:#FFF;
z-index:30000;
}

div.container div.header a, div.container div.header a:link, div.container div.header a:visited, div.container div.header a:hover, div.container div.header a:active {
	color:#FFF; text-decoration:underline;
}

div.container div.header div.logoHotspot {
	position:absolute; top:15px; left:35px; width:340px; height:50px;
}

div.container div.header div.tagLine {
	position:absolute; top:70px; left:80px;
}

div.container div.header div.tagLine span.left {
	font-size:14px;
}

div.container div.header div.tagLine span.right {
	font-size:10px;
}

div.container div.header div.login {
	position:absolute; top:15px; right:20px; font-size:14px;
}

div.container div.header div.login img {
	vertical-align:middle;
}

div.container div.header div.login a, div.container div.header div.login a:link, div.container div.header div.login a:visited, div.container div.header div.login a:hover, div.container div.header div.login a:active {
	text-decoration:none;
}

div.container div.header div.loggedIn {
	position:absolute; top:7px; right:20px; font-size:14px; text-align:right;
}

div.container div.header div.icons {
	position:absolute; top:50px; right:20px;
}

div.container div.header div.icons ul {
	margin:0; text-align:right;
}

div.container div.header div.icons ul li {
	display:inline;
}

div.container div.header div.icons ul li a {
	margin-left:10px; text-decoration:none;
}

div.container div.header div.menu {
	position:absolute; bottom:0px; right:10px;
}

div.container div.header div.menu ul li a, div.container div.header div.menu ul li a:link, div.container div.header div.menu ul li a:visited {
	color:#545454; padding-right:10px; padding-left:10px; padding-bottom:10px; padding-top:5px; display:block; font-size:12px; font-weight:bold;  text-decoration:none;
}

div.container div.header div.menu ul li a.selected, div.container div.header div.menu ul li a.selected:link, div.container div.header div.menu ul li a.selected:visited {
	color:#545454; padding-right:10px; padding-left:10px; padding-bottom:10px; padding-top:5px; display:block; font-size:12px; font-weight:bold; text-decoration:underline;
}

div.container div.header div.menu ul li a:hover, div.container div.header div.menu ul li a:active, div.container div.header div.menu ul li a.selected:hover, div.container div.header div.menu ul li a.selected:active, div.container div.header div.menu ul li a.hover {
	text-decoration:none; color:#006FB7; background:#F2F2F2; border:0px; display:block;
}

div.container div.header div.menu ul {
	margin:0; padding:0; list-style:none; float:left;
}

div.container div.header div.menu ul li {
	position:relative; margin:0; padding:0; float:left;
}

div.container div.header div.menu ul ul {
	position:absolute; z-index:29999; display:none; border-top:1px solid #CBCBCB; border-left:1px solid #CBCBCB; border-right:1px solid #CBCBCB; background-color:#F2F2F2; text-align:left; width:200px; top:30px; margin:0; padding:0;
}

div.container div.header div.menu ul ul.pos_right0 { right:0;}

div.container div.header div.menu ul ul li {
	position:relative; width:auto; display:block; font-weight:normal; width:200px;
}

div.container div.header div.menu ul ul li a, div.container div.header div.menu ul ul li a:link, div.container div.header div.menu ul ul li a:visited {
	float:none; display:block; color:#545454; cursor:hand; margin:0; padding:0; border-bottom:solid 1px #CBCBCB; font-weight:normal; 
}

div.container div.header div.menu ul ul li a:hover, div.container div.header div.menu ul ul li a:active {
	float:none; display:block; color:#545454; cursor:hand; margin:0; padding:0; border-bottom:solid 1px #CBCBCB; background-color:#FFF; font-weight:normal;
}

div.container div.header div.menu ul ul li a div.text {
	padding:7px 20px 7px 20px; float:none;
}

div.container div.header div.menu ul li:hover {
	cursor:hand; z-index:29999;
}

div.container div.header div.menu li:hover ul ul,
div.container div.header div.menu li li:hover ul ul,
div.container div.header div.menu li li li:hover ul ul,
div.container div.header div.menu li li li li:hover ul ul
{display:none;}

div.container div.header div.menu li:hover ul,
div.container div.header div.menu li li:hover ul,
div.container div.header div.menu li li li:hover ul,
div.container div.header div.menu li li li li:hover ul
{display:block;}

/* END: HEADER */

/* BEGIN: CONTENT */

div.container div.content {
	width:100%; float:left; padding-top:10px; padding-bottom:10px; position:relative; z-index:10000;
}

div.container div.content div.mainRatesCol {
	width:940px; float:left; margin-left:35px;
}

div.container div.content div.mainLeftCol {
	width:350px; float:left;
}

div.container div.content div.mainRightCol {
	width:590px; float:left; margin-left:10px;
}

div.container div.content div.mainRightCol div.leftCol {
	width:290px; float:left; margin-right:5px;
}

div.container div.content div.mainRightCol div.rightCol {
	width:290px; float:left; margin-left:5px;
}

div.container div.content div.mainRatesCol div.leftCol {
	width:290px; float:left; margin-right:5px;
}

div.container div.content div.mainRatesCol div.rightCol {
	width:290px; float:left; margin-left:5px;
}

/* END: CONTENT */

/* BEGIN: COMPONENTS */

hr.line_lightGrey {
	display:block; visibility:visible; border:#7F7F7F; background:#7F7F7F; background-color:#7F7F7F; border-color:#7F7F7F; color:#7F7F7F; height:1px;
}

div.centred {
	margin:0 auto;
}

a.whiteLink, a.whiteLink:link, a.whiteLink:visited, a.whiteLink:hover, a.whiteLink:active {
	color:#FFF; text-decoration:underline;
}

a.button, a.button:hover, a.button:visited, a.button:active {
	color:#FFF; font-size:12px; font-weight:bold; vertical-align:middle; background-repeat:no-repeat; text-align:center; text-decoration:none;
}

div.button_blue_s {
	width:80px; height:29px; background:url(../images/button_blue_s.png);
}

div.button_blue_m {
	width:120px; height:29px; background:url(../images/button_blue_m.png);
}

div.button_grey_m {
	width:120px; height:29px; background:url(../images/button_grey_m.png);
}

div.button_blue_s div.txt, div.button_grey_m div.txt, div.button_blue_m div.txt {
	padding-top:7px;
}

div.containerContent {
	margin-top:20px; margin-left:20px; margin-right:20px; padding-bottom:20px;
}

div.currencyBox {
	width:350px; height:460px; float:left; background:url(../images/currencyBox_bg.png) no-repeat; margin-bottom:10px;
}

div.currencyBox div.hd {
	width:100%; height:55px; float:left; background-color:#006FB7;
}

div.currencyBox div.hd div.img {
	 width:28px; height:28px; float:left; margin-left:20px; margin-top:14px;
}

div.currencyBox div.hd div.txt {
	 float:left; font-size:18px; color:#FFF; margin-left:10px; margin-top:17px; font-weight:bold;
}

div.currencyBox div.hd div.icon {
	width:39px; float:right; padding-top:8px; padding-right:8px;
}

div.currencyBox div.converter {
	width:310px; height:150px; float:left; border-bottom: 1px dotted #7F7F7F;
}

div.currencyBox div.comparison {
	width:310px; height:170px; float:left;
}

div.currencyBox div.comparison div.row {
	width:100%; height:25px; float:left; font-weight:bold;
}

div.currencyBox div.comparison div.rowCG {
	background-color:#FFF; color:#006FB7;
}

div.currencyBox div.comparison div.rowOther {
	border-bottom:1px solid #7F7F7F;
}

div.currencyBox div.comparison div.row div.colLeft {
	width:200px; float:left; padding-left:10px; padding-top:6px; text-align:left;
}

div.currencyBox div.comparison div.row div.colRight {
	width:80px; float:left; padding-right:20px; padding-top:6px; text-align:right;
}

div.travellerBlog {
	width:348px; min-height:34px; height:auto !important; float:left; position:relative; border:1px solid #CBCBCB; background-color:#F2F2F2; margin-bottom:10px;
}

div.travellerBlog div.socialMediaIcons {
	width:88px; height:34px; float:left; position:absolute; top:10px; right:10px;
}

div.travellerBlog div.socialMediaIcons div.icon {
	width:34px; height:34px; float:left; padding-right:10px;
}

div.travellerBlog div.article {
	width:100%; padding-bottom:5px;
}

div.travellerBlog div.article a.title, div.travellerBlog div.article a.title:link, div.travellerBlog div.article a.title:hover, div.travellerBlog div.article a.title:active, div.travellerBlog div.article a.title:visited {
	color:#006FB7; font-size:15px; text-decoration:none;
}

div.services {
	width:550px; min-height:225px; height:auto !important; float:left; padding-right:20px; padding-left:20px; position:relative; margin-bottom:10px; color:#FFF; background-color:#006FB7;
}

div.services img {
	margin-right:20px;
	float:left;
}

div.services div.servicesImg {
	width:300px; height:225px; position:absolute; top:0; left:0;
}

div.largeFeature {
	width:588px; float:left; position:relative; margin-bottom:10px; background-color:#F2F2F2; border:1px solid #CBCBCB;
}

div.promoBox {
	width:290px; float:left; background-color:#545454; color:#FFF; margin-bottom:10px;
}

div.defaultContentHolder {
	width:288px; float:left; border:1px solid #CBCBCB; background-color:#F2F2F2;
}

div.feature {
	width:288px; float:left; margin-bottom:10px;
}

div.feature div.hd {
	width:290px; min-height:40px; height:auto !important; float:left; background-color:#006FB7; color:#FFF;
}

div.feature div.hd div.img {
	width:24px; height:24px; float:left; margin-top:8px; margin-left:20px;
}

div.feature div.hd div.txt {
	width:239px; float:left; margin-top:11px; margin-left:7px;
}

div.contactBox {
	width:350px; height:225px; float:left; background:url(../images/contactBox_bg.png) no-repeat; position:relative; margin-bottom:10px;
}

div.contactBox div.applyNowButton {
	width:120px; height:29px; float:left; position:absolute; top:25px; right:20px;
}

div.contactBox div.branchRow {
	width:350px; height:65px; float:left; border-bottom:1px solid #CBCBCB; padding-top:20px;
}

div.contactBox a, div.contactBox a:link, div.contactBox a:visited, div.contactBox a:hover, div.contactBox a:active {
	text-decoration:none;
}

div.contactBox div.branchRow div.img {
	width:50px; margin-left:20px; float:left;
}

div.contactBox div.branchRow div.txt {
	width:240px; float:left; margin-right:20px; margin-left:10px; margin-top:15px; color:#006FB7; font-size:14px; font-weight:bold;
}

div.globalBranchesMenu {
	background:url(../images/world_map.png) no-repeat; width:350px; height:175px; float:left; padding-top:3px; padding-left:20px;
}

div.dealOfTheWeek_sv_SE {
	background:url(../../images/deal-of-the-week_sv_SE.jpg) no-repeat; width:350px; height:450px; float:left; padding-top:3px; padding-left:20px;
}

div.dealOfTheWeek_en_UK {
	background:url(../../images/deal-of-the-week_en_UK.jpg) no-repeat; width:350px; height:450px; float:left; padding-top:3px; padding-left:20px;
}

/*div.dealOfTheWeek {
	background:url(../../images/deal-of-the-week.jpg) no-repeat; width:350px; height:175px; float:left; padding-top:3px; padding-left:20px;
	color:#01356e;
}*/

div.dealOfTheWeek_sv_SE div.dealText, div.dealOfTheWeek_en_UK div.dealText {
	text-align:center; font-weight:bold; padding-left:0px; padding-top:270px; font-size:40px; width:304px; text-shadow: 2px 2px 2px #999; color:#fff;
}

div.leftPromoBox {
	width:350px; float:left; background-color:#545454; color:#FFF; margin-bottom:10px;
}

div.leftFeature {
	width:348px; float:left; margin-bottom:10px;
}

div.leftFeature div.hd {
	width:350px; min-height:40px; height:auto !important; float:left; background-color:#006FB7; color:#FFF;
}

div.leftFeature div.hd div.img {
	width:24px; height:24px; float:left; margin-top:8px; margin-left:20px;
}

div.leftFeature div.hd div.txt {
	float:left; margin-top:11px; margin-left:7px;
}

div.leftContentHolder {
	width:348px; float:left; border:1px solid #CBCBCB; background-color:#F2F2F2;
}

ul.ticks {
	list-style-type: none;
	line-height:2;
	margin: 0;
	padding: 0;
	padding-top:10px;
	width: 250px;
	position:relative; 
	top:0; 
	left:0;
	color:#3f3e3e;
	font-weight:bold;
	letter-spacing:.25px;
}

ul.ticks li {
	/*if there is anything specific to a list item mention it here*/
	background-image:url(../images/tick.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:25px;
	font-weight:bold;
}

/* END: COMPONENTS */

/* BEGIN: SOCIAL MEDIA */

div.container div.socialMedia {
	margin-left:20px; margin-bottom:10px; float:left;
}

/* END: SOCIAL MEDIA */

/* BEGIN: QUICK LINKS */

div.container div.quickLinks {
	width:100%; float:left; border-top:#7F7F7F solid 1px; border-bottom:1px solid #7F7F7F;
}

div.container div.quickLinks div.content {
	width:920px; float:left; padding-top:20px; padding-bottom:25px; padding-left:30px;
}

div.container div.quickLinks div.content div.column {
	width:154px; float:left; margin-right:30px; line-height:1.75; 
}

div.container div.quickLinks div.content div.column a, div.container div.quickLinks div.content div.column a:link, div.container div.quickLinks div.content div.column a:visited, div.container div.quickLinks div.content div.column a:hover, div.container div.quickLinks div.content div.column a:active {
	color:#7F7F7F; text-decoration:underline;
}

div.container div.quickLinks div.content div.column a.menu, div.container div.quickLinks div.content div.column a.menu:link, div.container div.quickLinks div.content div.column a.menu:visited, div.container div.quickLinks div.content div.column a.menu:hover, div.container div.quickLinks div.content div.column a.menu:active {
	color:#545454; text-decoration:none; font-weight:bold;
}

/* END: QUICK LINKS */

/* BEGIN: FOOTER */

div.container div.footer {
	width:100%; float:left; height:180px; vertical-align:bottom;
}

div.container div.footer div.authorityLogos {
	width:100%; height:95px; position:relative; border-bottom:1px solid #7F7F7F;
}

div.container div.footer div.authorityLogos div.leftCol {
	width:50%; position:absolute; text-align:left; bottom:20px; left:0;
}

div.container div.footer div.authorityLogos div.rightCol {
	width:50%; position:absolute; text-align:right; bottom:20px; right:0;
}

div.container div.footer div.footerText {
	width:100%; height:70px; text-align:center; padding-top:15px;
}

div.container div.footer div.footerText a, div.container div.footer div.footerText a:link, div.container div.footer div.footerText a:visited, div.container div.footer div.footerText a:hover, div.container div.footer div.footerText a:active {
	color:#545454; text-decoration:underline; padding-left:20px; padding-right:20px;
}

/* END: FOOTER */

/* image align */

div.feedbackNemail_img  img, 
img.awards 
{
	vertical-align:middle;
}

img.ft_img_sm {
	float:left;
}

/* end:image align */